/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.swiper_wrapper .swiper-slide {
	position: relative;
	margin: 0;
	overflow: visible;
  }
  .swiper_wrapper .swiper-slide [data-caption-animate] {
	-webkit-backface-visibility: visible;
  }
/* azul mas claro background-color: #0d6efd;*/
  #footer {
	--cnvs-footer-top-border: 1px solid rgba(var(--cnvs-contrast-rgb), 0.15);
	--cnvs-copyrights-link-color: var(--cnvs-contrast-500);
	position: relative;
	background-color: #106AB3;
	border-top: var(--cnvs-footer-top-border);
  }